/* ------------------ Customizer CSS Settings -------------- */

#main-header { background-image: url('') ; }

#main-footer { background-image: url('') ; }

.ds_mobile_side_light .mobile_nav.opened .mobile_menu_bar:before { content: "\4d"; color: #303030; }

.ds_mobile_side_light .et_mobile_menu li a { color: #303030; }

.ds_mobile_side_dark .mobile_nav.opened #mobile_menu { transform: rotateY(0deg); -webkit-transform: rotateY(0deg); transform-origin: right; -webkit-transform-origin: right; background: #303030; transition: .8s ease-in-out; }

.ds_flat_buttons .button-dark a { background: #303030; padding: 10px 14px !important; border-radius: 4px; margin-top: -10px; color: #F1F1F1; }

/** MENU BUTTONS FLAT **/

.ds_flat_buttons .button-light a { background: #F1F1F1; padding: 10px 14px !important; border-radius: 4px; margin-top: -10px; color: #303030; }

.ds_flat_buttons .button-blue a { background: #247BA0; padding: 10px 14px !important; border-radius: 4px; margin-top: -10px; color: #F1F1F1; }

.ds_flat_buttons .button-yellow a { background: #FF8500; padding: 10px 14px !important; border-radius: 4px; margin-top: -10px; color: #F1F1F1; }

.ds_flat_buttons .button-red a { background: #EF233C; padding: 10px 14px !important; border-radius: 4px; margin-top: -10px; color: #F1F1F1; }

.ds_flat_buttons .button-green a { background: #9BC53D; padding: 10px 14px !important; border-radius: 4px; margin-top: -10px; color: #F1F1F1; }

/** MENU BUTTONS 3D **/
.ds_3d_buttons .button-dark-3d a { background: #303030; padding: 10px 14px !important; border-radius: 2px; margin-top: -10px; color: #F1F1F1; border-bottom: 3px solid rgba(0, 0, 0, 0.2) }

.ds_3d_buttons .button-light-3d a { background: #F1F1F1; padding: 10px 14px !important; border-radius: 2px; margin-top: -10px; color: #303030; border-bottom: 3px solid rgba(0, 0, 0, 0.2) }

.ds_3d_buttons .button-blue-3d a { background: #247BA0; padding: 10px 14px !important; border-radius: 2px; margin-top: -10px; color: #F1F1F1; border-bottom: 3px solid rgba(0, 0, 0, 0.2) }

.ds_3d_buttons .button-yellow-3d a { background: #FF8500; padding: 10px 14px !important; border-radius: 2px; margin-top: -10px; color: #F1F1F1; border-bottom: 3px solid rgba(0, 0, 0, 0.2) }

.ds_3d_buttons .button-red-3d a { background: #EF233C; padding: 10px 14px !important; border-radius: 2px; margin-top: -10px; color: #F1F1F1; border-bottom: 3px solid rgba(0, 0, 0, 0.2) }

.ds_3d_buttons .button-green-3d a { background: #9BC53D; padding: 10px 14px !important; border-radius: 2px; margin-top: -10px; color: #F1F1F1; border-bottom: 3px solid rgba(0, 0, 0, 0.2) }

/** TURN PRE TEXT INTO A CODE BOX **/
.ds_pretext_code .entry-content pre { background: #303030; color: #F1F1F1; padding: 10px 16px; border-radius: 2px; border-top: 4px solid #ffa900; -moz-box-shadow: inset 0 0 10px #000000; box-shadow: inset 0 0 10px #000000; }

/** 'MENU' instead of burger **/

.ds_menu_word_replace .mobile_menu_bar:before { font-family: "Open Sans" !important; content: "CLOSE"; font-size: 1.1em; color: #303030;
border: solid 2px #303030; padding: 4px 10px; border-radius: 3px; font-weight: 600; }

.ds_select_page_light .mobile_menu_bar:after { position: absolute; content: "Select page"; text-align: left; width: 100%; left: 10px; top: 15px; 
color: #303030; }

.ds_select_page_light .mobile_menu_bar:before { color: #303030 !important; }

/** Select Page Styles ** dark **/

.ds_select_page_dark .mobile_menu_bar { background: #303030; padding-bottom: 0px !important; padding-left: 120px;
border-radius: 4px; margin-bottom: 18px; }

/********************************** PRELOADERS  **************************/

/** Dark **/

.home.load-dark:before { display: block; content: ""; position: fixed; top: 0; left: 0; right: 0; bottom: 0; align-content: center; text-align: center; 
background: #303030; line-height: 100%; -webkit-animation: curtain 3.5s forwards; animation: curtain 3.5s forwards; }

.home.load-dark:after { font-family: "etModules"; font-size: 3.4em; content: "\e02d"; position: fixed;
color: #F1F1F1; text-align: center; left: 50%; margin-left: -50px; width: 100px; top: 45%;
    -webkit-animation: wheel 3s forwards; animation: wheel 3s forwards; }

/**light**/

.home.load-light:before { display: block; content: ""; position: fixed; top: 0; left: 0; right: 0; bottom: 0; align-content: center; text-align: center;
background: #F1F1F1; line-height: 100%; -webkit-animation: curtain 3.5s forwards; animation: curtain 3.5s forwards; }

.home.load-light:after { font-family: "etModules"; font-size: 3.4em; content: "\e02d"; position: fixed;
color: #303030; text-align: center; left: 50%; margin-left: -50px; width: 100px; top: 45%; -webkit-animation: wheel 3s forwards;
animation: wheel 3s forwards; }

.ds-material-button .et_pb_scroll_top.et-pb-icon {
    bottom: 30px;
    right: 30px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    padding-top: 8px;
    -webkit-box-shadow: 0px 0px 30px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px -6px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px -6px rgba(0,0,0,0.75);
    transition: .5s ease all;
    background: #303030;
}

.ds_mobile_side_light .mobile_nav.opened #mobile_menu { transform: rotateY(0deg); -webkit-transform: rotateY(0deg); transform-origin: right; -webkit-transform-origin: right; background: #F1F1F1; transition: .8s ease-in-out; }

.ds_mobile_side_dark .mobile_nav.opened .mobile_menu_bar:before { content: "M"; color: #F1F1F1; }

.ds_mobile_side_dark .et_mobile_menu li a { color: #F1F1F1; }

.ds_select_page_light .mobile_menu_bar {
    background: #F1F1F1;
    padding-bottom: 0px !important;
    padding-left: 120px;
    border-radius: 4px;
    margin-bottom: 18px;
}

/** 'MENU' infront of burger **/
.ds_menu_word .mobile_menu_bar:after { content: ""; font-size: 1.2em; position: absolute; right: 32px; top: 15px; }

.ds_menu_word_replace .mobile_nav.closed .mobile_menu_bar:before { content: ""; }

.ds_menu_word_replace .mobile_nav.opened .mobile_menu_bar:before { content: ""; }
